@charset "UTF-8";

/*Resetting Css*/
.contents {
	padding-bottom: 0;
}

.newsList li:first-child {
	border-top:1px dotted #a0a0a0;
}

.topicsArea li > a div {
	padding:0;
}

.topicsArea figure img {
	border: none;
	border-radius: 5px;
}


.newsList li p {
	padding-left: 0;
	font-weight:  bold;
}


.newsList li.information p {
	padding-left: 160px;
}
.newsList .information b.newsCate:after {
content: "";
	width: 0;
height: 0;
border-style: solid;
border-width: 14px 0 14px 14px;
border-color: transparent transparent transparent #c8161c;
	position: absolute;
	left: 110px;
}

.newsList .information b.newsCate {
	display: inline-block;
	width: 110px;
	font-size: 14px;
	height: 2em;
	line-height: 2;
	color: #fff;
	background-color: #c8161d;
	padding: 0;
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 0 !important;
	text-align: center;
}
.clearfix:after{
	clear: both;
}
.clearfix:before{
	content: " ";
display: table;
	
}
.jch103News .localMain.clearfix .sideArea {
	width: 240px;
	float: right;
}

.jch103 .toptlArea	{ margin: 50px 0 20px;}
.jch103 .font-roboto	{font-family: 'Roboto', sans-serif;}
.jch103 .tab-content {display:none;}
.jch103 .tab-content.active {display: block;}

.jch.jch103 article, .jch.jch103 .sideArea	{text-align: left}
.jch.jch103 .bg-container	{text-align: center; min-height: 800px;}
.jch.jch103 .localMain	{width: 1050px; margin: 0 auto; text-align: left;}
.jch.jch103 .contents .container	{width: 1090px; margin: 0 auto; padding: 20px 0; /*background:rgba(255,255,255,0.9);*/ }
.jch.jch103 #sec-schedule .container	{padding: 0}
.jch.jch103 section.schedule .container, .jch.jch103.jch103Schedule .ttl-h + .container	{padding: 0; /*background:rgba(255,255,255,0.9);*/}
.jch.jch103 .ttl-h	{width: 1090px;margin: 0 auto;}
.jch.jch103 .ttl-h h2	{ color: #ffffff; text-align: left; font-size: 55px;}
.jch.jch103 .ttl-h h2 b	{ padding-bottom: 5px; font-family: 'Roboto', sans-serif; border-bottom:1px solid #ffffff; font-size: 40px; line-height: 1.0}
.jch.jch103 .ttl-h h2 span	{margin-left: 5px; font-size: 16px; }
.jch.jch103 .ttl-b	{padding: 10px 0;border-bottom: 2px solid #121212; font-size:  1.4rem;}
.jch.jch103 .item-more	{margin: 20px;  text-align: center; font-family: 'Roboto', sans-serif; font-size: 14px;}
.jch.jch103 .item-more a	{padding: 10px; text-decoration: none; color: #c8171c; border-bottom: 3px solid #c8171c; font-size: 20px; font-style: italic;font-weight: bold;}
.jch.jch103 .bgRed	{background-color: #f7dcdd;}
.jch.jch103 .row-lg	{display: table;}
.jch.jch103 .row-lg .col	{display: table-cell;}

.jch.jch103 article h4	{ padding: 15px;  background-color: #e7e7e7; font-size: 16px;}
.jch.jch103 article h4:before	{ content: "";}

.jch.jch103 .localHeader	{background-color: #333333; position: relative;}
.jch.jch103 .localHeader:before	{display: block; content: " " ; width: 100%; height: 50%; position: absolute;bottom: 0;left: 0; background-color: #e60012;z-index: 0 ;}
.jch.jch103 .localHeader a	{text-decoration: none}
.jch.jch103 .localHeader div.clearfix	{width: 1050px; margin: 0 auto; z-index: 0;position: relative;}
.jch.jch103 .localHeader .localTop	{display: block; float: left; width:378px; font-family: 'Roboto', sans-serif; background-color: #333333;}
.jch.jch103 .localHeader .localTop b	{display: block; height: 50%; line-height: 70px; font-size: 22px; }
.jch.jch103 .localHeader .localTop em	{font-weight: bold;}
.jch.jch103 .localHeader .localTop em span	{font-family: 'Roboto', sans-serif; font-size: 1.6rem;}
.jch.jch103 .localHeader .localTop a	{display: block; height: 123px; text-align: center; color: #ffffff;position: relative;}
.jch.jch103 .localHeader .localTop a::before{display: block;position: absolute;left: -70px;top: 5px;width: 97px;content: "";height: 130px;background: transparent url("../../../img/jch/103/yamagata.png")no-repeat center center;}
.jch.jch103 .localHeader ul	{float: right; width: 672px;}
.jch.jch103 .localHeader ul li	{float: left; width: 166.5px; /*background-color: #910000;*/border-left: 1px solid #000000;border-bottom: 1px solid #000000;}
.jch.jch103 .localHeader ul li:nth-child(4n)	{border-right: 1px solid #000;}

.jch.jch103 .localHeader ul li:nth-child(4n+1):nth-last-child(-n+4){border-bottom: none;}
.jch.jch103 .localHeader ul li:nth-child(4n+1):nth-last-child(-n+4)~li{border-bottom: none;}

.jch.jch103 .localHeader ul li.none div	{height: 40px; line-height: 40px; background-color: #c8161d; margin-right: 1px;}
.jch.jch103 .localHeader ul li a	{display: block; color: #ffffff; background-color: #e50112; text-align: center; height: 40.5px; line-height: 40px; }
.jch.jch103 .localHeader ul li span	{display: block; color: #ffffff; background-color: #323232; text-align: center; height: 40.5px; line-height: 40px; }
.jch.jch103.jch103Outline .localHeader ul li.navJchOutline a,
.jch.jch103.jch103Schedule .localHeader ul li.navJchSchedule a,
.jch.jch103.jch103Access .localHeader ul li.navJchAccess a,
.jch.jch103.jch103Ticket .localHeader ul li.navJchTicket a,
.jch.jch103.jch103News .localHeader ul li.navJchNews a,
.jch.jch103.jch103Gallery .localHeader ul li.navJchGallery a,
.jch.jch103.jch103Sponsor .localHeader ul li.navJchSponsor a,
.jch.jch103.jch103Archive .localHeader ul li.navJchArchive a,
.jch.jch103.jch103Entrylist .localHeader ul li.navJchEntrylist a,
.jch.jch103.jch103Timetable .localHeader ul li.navJchTimetable a,
.jch.jch103.jch103Competition .localHeader ul li.navJchCompetition a
{background-color: #3b0000;}

.jch.jch103 .localHeader ul li a:hover, .jch.jch103 .jch103Link .clearfix li a:hover, .jch.jch103 .jch103Link .clm.col2 a:hover{background-color: #3b0000; -webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}

.jch.jch103 .jch103Link	{/*margin: 50px 0 0;*/ padding: 50px 0 20px; background-color:  #e7e7e7;}
.jch.jch103 .jch103Link .clearfix li	{float: left; width: 104px; margin-left: 14px;}
.jch.jch103 .jch103Link .clearfix li:first-child	{margin-left: 0;}
.jch.jch103 .jch103Link .clearfix li a	{display: block; height: 60px; color: #ffffff; background-color: #c8161d; text-align: center; line-height: 1.4; text-decoration: none; font-size: 14px; font-weight: bold;}
.jch.jch103 .jch103Link .clearfix li b	{display: block; padding-top: 10px; font-family: 'Roboto', sans-serif;}
.jch.jch103 .jch103Link .clm.col2 a	{display: block; height: 60px; margin-top: 20px; line-height: 60px; color: #c8161d;background-color: #ffffff; text-align: center;text-decoration: none; font-size: 14px; font-weight: bold;}


.jch.jch103 .jch103Footer	{padding: 50px 0; /*border-top: 1px solid #c7c7c7;*/color: #ffffff;background-color:  #910000;}
.jch.jch103 .jch103Footer strong	{display: block; margin-bottom: 10px; padding-bottom:  10px; font-family: 'Roboto', sans-serif; font-size: 12px; border-bottom: 1px solid #780000;}
.jch.jch103 .jch103Footer .sSponsors	{float: left; width: 350px; display: table;}
.jch.jch103 .jch103Footer b	{display: block; font-size: 12px;}
.jch.jch103 .jch103Footer .unitSponsors	{float: right; width: 700px;}
.jch.jch103 .jch103Footer .unitSponsors .row	{display: flex;flex-wrap: wrap;}
.jch.jch103 .jch103Footer .unitSponsors .col 	{width: 118px; margin-left: 15px;}
.jch.jch103 .jch103Footer .unitSponsors .col:nth-child(5n+1)	{margin-left: 50px;}
/*.jch.jch103 .jch103Footer .unitSponsors .col div{width: 130px;}*/
.jch.jch103 .jch103Footer .unitSponsors .col:nth-child(n+6)	{margin-top: 10px;}
.jch.jch103 .jch103Footer .sSponsors img, .jch.jch103 .jch103Footer .unitSponsors .col div img 	{width: 100%;}
.jch.jch103 .jch103Footer .unitSponsors b	{margin-left: 50px;}

.jch.jch103.jch103Timetable .spec, .jch.jch103.jch103Entrylist .spec	{display: table;width: 100%;}
.jch.jch103.jch103Timetable .spec .col.m-min, .jch.jch103.jch103Entrylist .spec .col.m-min	{width: 1%; white-space: nowrap}
.jch.jch103.jch103Timetable .spec .col, .jch.jch103.jch103Entrylist .spec .col	{display: table-cell;}
.jch.jch103.jch103Entrylist .spec .col:last-child p	{margin-left: 10px;}

.jch103 #sec-information	{ position: relative; color: #ffffff; background-color: #000000; padding: 20px 0;}
.jch103 #sec-information:before	{ display: block; content: ""; position: absolute; left: 0; top: 0; width: 50%; height: 100%; background-color: #000000; z-index: 0;}
.jch103 #sec-information .localMain	{ position: relative; z-index: 1; background-color: #000000;}
.jch103 #sec-information .localMain.row-lg .col	{ padding: 5px 0;}
.jch103 #sec-information .localMain.row-lg .col:first-child	{ width: 165px; font-family: 'Roboto', sans-serif; font-size: 20px;}
.jch103 #sec-information .localMain.row-lg .col:first-child h2	{ font-size: 20px; background-color: #666666; text-align: center;}
.jch103 #sec-information .localMain.row-lg .col:last-child	{ background-color: #000000;}
.jch103 #sec-information .localMain.row-lg .col:last-child p	{ padding-left: 10px;}
.jch103 #sec-information .localMain.row-lg .col:last-child p a	{ color: #ffffff;}


.jch103 #sec-movie	{ padding: 50px 0; background-color: #000000;}
.jch103 #sec-access	{ background: #333333 url(../../../img/jch/103/bg-h2-access.jpg) no-repeat center top;position: relative;z-index: 0;background-size: cover;}
.jch103 #sec-archive	{ background: #333333 url(../../../img/jch/103/bg-h2-archive.jpg) no-repeat center top;position: relative;z-index: 0;background-size: contain;}
.jch103 #sec-news	{ background: #333333 url(../../../img/jch/103/bg-h2-news.jpg) no-repeat center top; position: relative;z-index: 0;background-size: cover;}
.jch103 #sec-gallery	{ background: #333333 url(../../../img/jch/103/bg-h2-gallery.jpg) no-repeat center top;position: relative;z-index: 0;background-size: cover;}
.jch103 #sec-outline	{ background: #333333 url("../../../img/jch/103/bg-h2-outline.jpg") no-repeat center top;position: relative;z-index: 0;background-size: contain;}
.jch103 #sec-schedule	{ background: #333333 url(../../../img/jch/103/bg-h2-schedule.jpg) no-repeat center top;position: relative;z-index: 0;background-size: cover;}
.jch103.jch103Sponsor #sec-sponsor	{ background: #333333 url(../../../img/jch/103/bg-h2-schedule.jpg) no-repeat center top;position: relative;z-index: 0;background-size: cover;}
.jch103 #sec-ticket	{ background: #333333 url(../../../img/jch/103/bg-h2-ticket.jpg) no-repeat center top;position: relative;z-index: 0;background-size: contain;}
.jch103 #sec-entrylist	{ background: #333333 url(../../../img/jch/103/bg-h2-entrylist.jpg) no-repeat center top;position: relative;z-index: 0;background-size: contain;}
.jch103 #sec-timetable	{ background: #333333 url(../../../img/jch/103/bg-h2-timetable.jpg) no-repeat center top;position: relative;z-index: 0;background-size: contain;}
.jch103 #sec-competition	{ background: #000000 url(../../../img/jch/103/bg-h2-competition.jpg) no-repeat center top;position: relative;z-index: 0;background-size: cover;}
.jch103 .bg-horizontal	{ padding-bottom: 50px;}
.jch103 .bg-horizontal > .container	{ background-color: #ffffff;margin-top: -80px!important;	position: relative;	z-index: 100;}

#sec-archive .col3 li{
	float: left;
	width: 340px;
	margin-right: 15px;
}
#sec-archive .col3 li:last-of-type{
	margin-right: 0;
}

hr.spacer-30	{border: none; padding: 15px 0;}
.box	{padding: 20px;}
.solid	{border: 1px solid #c7c7c7}
.solid-5x	{border: 5px solid #e7e7e7}

.jch.jch103.jch103Entrylist .col2	{margin-top: 20px;}
.jch.jch103 .col2 li	{float: left; width: 510px; margin-left: 30px}
.jch.jch103 .col2 li:first-child	{margin-left: 0}
.jch.jch103.jch103Archive .col2 li, .jch.jch103.jch103Entrylist .col2 li	{margin-bottom: 20px; text-align:  center; padding: 20px 0; background-color:  #f7f7f7;}
.jch.jch103.jch103Archive .col2 li select, .jch.jch103.jch103Entrylist .col2 li select	{white-space: nowrap}
.jch.jch103 .col3 li	{float: left; width: 330px; }
.jch.jch103.jch103Timetable .col3 li:first-of-type	{margin-left: 0;}
.jch.jch103.jch103Timetable .col3 li	{float: left; width: 258.75px; margin-left: 5px;}
.jch.jch103.jch103Archive .col3 li a, .jch.jch103.jch103Archive .col3 li b, .jch.jch103.jch103Competition .col3 li b, .jch.jch103.jch103Entrylist .col3 li a, .jch.jch103.jch103Entrylist .col3 li b, .jch.jch103.jch103Timetable .col3 li a, .jch.jch103.jch103Timetable .col3 li b	{display: block; height: 60px; line-height: 60px; margin-bottom:  20px; border: 1px solid #c8161d; text-align: center; text-decoration:  none;}
.jch.jch103.jch103Archive .col3 li b, .jch.jch103.jch103Competition .col3 li b, .jch.jch103.jch103Entrylist .col3 li b, .jch.jch103.jch103Timetable .col3 li b	{color: #ffffff; background-color: #000000; border: 1px solid #000000;}
.jch.jch103.jch103Timetable .col3 li strong	{font-size: 20px;}
.jch.jch103.jch103Timetable article .time-ph{text-align: center!important;}
.jch.jch103.jch103Timetable p.text1{padding-bottom: 0;padding-top: 10px;}
.jch.jch103 #sec-edit	{background-color: #000000;}
.jch.jch103 #sec-edit .editArea .col3 li{float: left; width: 340px;margin-right: 15px; background-color:#910000; }
.jch.jch103 #sec-edit .editArea .col3 li:nth-child(3n)	{margin-right: 0;}
.jch.jch103 .editArea ul li	{ margin-right: 15px; margin-top: 10px;}
.jch.jch103 #sec-edit .editArea .col3 li:nth-child(3n){
	margin-right: 0;
}
.jch.jch103 .editArea ul li:nth-child(-n+3)	{margin-top: 0; }
.jch.jch103 .editArea ul li:nth-child(3n)	{margin-right: 0; }
.jch.jch103 .editArea .col3 li a{display: block; position: relative;color: #ffffff; border: 1px solid #cccccc; text-align: center; height: 40px; line-height: 40px; text-decoration: none; background-color: #910000;}
.jch.jch103 .editArea .col3 li a:hover	{color: #ffffff; background-color: #333333; border: 1px solid #222222;}
.jch.jch103 .editArea .col3 li a:after	{display: block; content: "\f054"; position: absolute; top: 50%; right: 10px; margin-top: -20px; font-family: fontAwesome; font-size: 12px;}

.jch.jch103 table.table th	{color: #ffffff; background-color: #910000;}
.jch.jch103.jch103Top table.table th, .jch.jch103.jch103Outline table.table th	{color: #ffffff; background-color: #910000; vertical-align: top}
.jch.jch103 table.table thead th	{border-left: 1px solid #ffffff; text-align: center; background-color: #333;}
.jch.jch103 table.table thead th:first-child{border-left: none;}
.jch.jch103 table.table	{border-top: none;}
.jch.jch103 table.table th	{width: 1%;padding: 10px 20px; border-bottom: 1px solid #ffffff; font-size: 14px; white-space: nowrap; text-align: left;}
.jch.jch103 table.table td	{padding: 10px 20px; border-bottom: none; font-size: 14px;}
.jch.jch103 table.table tr:nth-child(odd) td	{background-color: #f3f3f3;}
.jch.jch103 table.table td h3.middle	{margin-bottom: 10px; font-size: 16px;}
.jch.jch103 table.table.center th, .jch.jch103 table.table.center td	{text-align: center;}
.jch.jch103 table.table td p, .jch.jch103 table.table td li	{font-size: 14px;}
.jch.jch103 table.table caption	{padding-top: 20px;}
.jch.jch103.jch103Ticket table.table	{table-layout: fixed;}
.jch.jch103.jch103Entrylist table.table td	{width: 15%; text-align: center;}
.jch.jch103.jch103Entrylist table.table td:first-child	{width: 40%; text-align: left;}
.jch.jch103.jch103Timetable table.table td:nth-of-type(3)	{width: 3%;}
.jch.jch103.jch103Timetable table.table td a{color: #55acee;font-size: 30px;}

.jch.jch103.top .information	{ margin-bottom: 40px}

.jch.jch103.jch103Archive article .container, .jch.jch103.jch103News article .container	{ width: 100%;background-color:  transparent;}

.jch.jch103.jch103Ticket article .note	{ margin-bottom:  20px; padding: 10px;}
.jch.jch103.jch103Ticket article .note ul li	{ margin: 0;}

.jch.jch103.jch103Sponsor article .yamazaki	{ width: 335px;}
.jch.jch103.jch103Sponsor article .clearfix .col	{ float: left; width: 160px; margin-right: 15px;}
.jch.jch103.jch103Sponsor article .clearfix .col:nth-child(n+7)	{ margin-top: 15px;}
.jch.jch103.jch103Sponsor article .clearfix .col div	{ line-height: 59px;}
.jch.jch103.jch103Sponsor article .yamazaki img, .jch.jch103.jch103Sponsor article .clearfix .col img	{ width: 100%; vertical-align: middle}
.jch.jch103.jch103Sponsor article .yamazaki p, .jch.jch103.jch103Sponsor article .clearfix .col p	{ font-size: 12px; margin-top: 10px;}

.jch.jch103 #countdown { line-height: 70px; color: #000000; background-color: #e60012; font-size:  18px; height: 50%; }
.jch.jch103 #countdown .inner { text-align: center;}
.jch.jch103 #countdown .inner .day { line-height: 1.2; font-size: 16px;}
.jch.jch103 #countdown .inner .day span{font-size: 12px; display: inline-block;transform: rotate(90deg);vertical-align: super;margin-left: -4px; font-weight: bold;}
.jch.jch103 #countdown .inner .day em{font-size: 32px;color: #FFFFFF;}


.jch.jch103 #countdown #limit-02 { padding: 3px 10px 0 0; color: #333333; line-height: 1.5; text-align: right;}
.jch.jch103 #countdown #limit-01 { font-family: 'Roboto', sans-serif; font-size: 30px; font-style: normal; line-height: 55px}
.jch.jch103 #countdown #limit-01 span { font-size: 50px; font-weight: bold; color: #fff;}
.jch.jch103 #countdown .yycountdown-box {display: inline-block; padding-left: 5px; font-family: 'Roboto', sans-serif; font-size: 60px; font-weight: 700; line-height: 1.0;}
.jch.jch103 #countdown p em { font-family: "メイリオ", Meiryo,"HiraKakuPro-W3","ヒラギノ角ゴ Pro W3","Helvetica Neue", Helvetica, "Arial", "ＭＳ Ｐゴシック",sans-serif; font-size: 30px;}
.jch.jch103 #countdown .yyc-hou, .jch.jch103 #countdown .yyc-min, .jch.jch103 #countdown .yyc-sec {display: none;}
.yyc-hou, .yyc-min, .yyc-sec {display: none;}

.bg-container {
  /*width: 100%;
	border: 2px solid #000000;
  height: 80%;
	background: transparent url(../../img/jch/101/bg.gif) no-repeat center center;*/
}
.jch.jch103 section.gallery .bg-horizontal {padding: 10px 0;background: #121212 url(/img/jch/101/bg-gallery.png) no-repeat center top; background-size: 100% auto}
.jch.jch103 section.gallery .profile {margin-top: 30px; padding: 20px; color: #ffffff; background-color: rgba(255,255,255,0.25);}
.jch.jch103 section.gallery .profile .row-sm {display: table; width: 100%;}
#sec-gallery a{
text-decoration: none;
}
.jch.jch103 section.gallery .profile .row-sm .col {display: table-cell; vertical-align: top;}
.jch.jch103 section.gallery .profile .row-sm .col:first-child {width: 300px;}
.jch.jch103 section.gallery .profile .row-sm .col p {padding-right: 20px;padding-left: 20px; font-size: 14px;}
.jch.jch103 section.gallery .profile .row-sm .col p a:link, .jch.jch103 section.gallery .profile .row-sm .col p a:visited {color: #ffffff; text-decoration: underline;}
.jch.jch103 section.gallery .profile .row-sm .col p a:hover, .jch.jch103 section.gallery .profile .row-sm .col p a:active {text-decoration: none;}
.jch.jch103 section.gallery .ttl-h {margin-bottom: 0;}
.jch.jch103 section.gallery ul.fn-tab {margin-bottom: 28px;}
.jch.jch103 section.gallery ul.fn-tab li {display: table; float: left; width:  240px; height: 50px; margin-left: 30px; color:  #ffffff; background-color:  #910000; table-layout: fixed; font-family: 'Roboto', sans-serif; font-weight: bold; cursor: pointer;}
.jch.jch103 section.gallery ul.fn-tab li:nth-child(4n + 1) {margin-left: 0;}
.jch.jch103 section.gallery ul.fn-tab li .row {display: table;margin: 0; padding: 0; width: 100%; color:  #ffffff; text-decoration: none;}
.jch.jch103 section.gallery ul.fn-tab li .col {display: table-cell; text-align: center;}
.jch.jch103 section.gallery ul.fn-tab li div:first-child {display: block; height: 50px; line-height: 50px; color: #ffffff; background-color:  #c8161d; position: relative;}
.jch.jch103 section.gallery ul.fn-tab li.active div:first-child, .jch.jch103 section.gallery ul.fn-tab li:hover div:first-child {color: #c8161d; background-color:  #ffffff;}
.jch.jch103 section.gallery ul.fn-tab li div:first-child:after {display: block; content: ""; position: absolute; top: 0; right: 0; width: 0; height: 0; border-style: solid; border-width: 0 0 50px 25px; border-color: transparent transparent #910000 transparent;}



.jch.jch103.jch103 .uiGallery.galleryIndx li:nth-of-type(3n){margin-right: 20px;}
.jch.jch103.jch103 .uiGallery.galleryIndx li:nth-of-type(4n){margin-right: 0;}
.jch.jch103.jch103 .uiGallery.galleryIndx li:nth-of-type(3n+1){clear: none;}
.jch.jch103.jch103 .uiGallery.galleryIndx li:nth-of-type(4n+1){clear: both;}


.uiGallery.gpIdx li:nth-of-type(3n+1){clear: none;}
.uiGallery.gpIdx li:nth-of-type(3n){margin-right: 20px;}
.uiGallery.gpIdx li:nth-of-type(4n){margin-right: 0;}
.uiGallery.gpIdx li:nth-of-type(4n+1){clear: both;}
.under-construction	{padding: 50px; text-align: center; color: #999999; background-color: #eeeeee;}

.relavant > h4{margin-bottom: 20px;}

.jch.jch103 .mv	{
	position: relative;
	overflow: hidden;
	z-index: 0;
}

.jch.jch103 .mv img	{
	display: block;
	position: relative;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.item-swiper	{
	max-width: 650px;
	margin: 0 auto;
}

.swiper-container	{
	overflow: visible;
}

div.swiper-slide	{
	width: 650px !important;
	margin: 0 !important;
}

.jch.jch103 .mv div.swiper-slide.swiper-slide-active img	{
	opacity: 1;
	filter: alpha(opacity=100);
}

.jch.jch103 #sec-gallery .col{
	display: table-cell;
	vertical-align: top;
}
.jch.jch103 #sec-gallery .col .clearfix li{
	float: left;
	width: 258.75px;
	margin: 0 0 5px 5px;
}
.jch.jch103 #sec-gallery .col .clearfix li:nth-of-type(4n+1){
	clear: both;
	margin-left: 0;
}
.swiper-container .swiper-button-prev,
.swiper-button-next {
  width: 80px;
  height: 80px;
  margin-top: -16px;
}
#sec-news a{
text-decoration: none;
}
.jch103News .localMain.clearfix article{
	float: left;
	width: 780px;
}
#sec-news .sideArea{
	width: 240px;
float: right;
}
#sec-competition .col3 li{
	width: 340px;
}
.jch.jch103.jch103Competition .col3 li a{
	margin-top: 10px;
}
.swiper-container .swiper-button-prev {
    content: "\f105";
font-family: "Font Awesome 5 Free";
font-weight: 900;
color: #FFFFFF;
position: absolute;
left: -50px;
top: 50%;
margin-top: -1.7em;
	background-color: rgba(255,255,255,0.50) ;
	border-radius: 50%;
}
.swiper-container .swiper-button-next {
    content: "\f105";
font-family: "Font Awesome 5 Free";
font-weight: 900;
color: #FFFFFF;
position: absolute;
right: -50px;
top: 50%;
margin-top: -1.7em;
	background-color: rgba(255,255,255,0.50) ;
	border-radius: 50%;
}
.swiper-pagination{
position: static !important;
width: 100%;
height: auto !important;
padding: 10px 0 !important;
background-color: #000000;
text-align: center;
line-height: 1.0;
font-size: 0px;
}
.swiper-pagination-bullet{
width: 110px !important;
height: 3px	!important;
margin: 0 5px 0;
border-radius: 0 !important;
vertical-align: top !important;
outline: 0;
background-color: #FFFFFF;
opacity: 1;
}
.swiper-pagination-bullet-active{
background-color: #e50112;
}
.red-line{
	background-color: #e1031e;
	position: relative;
	z-index: 0;
	height: 200px;
	border-top: 1px solid #333333;
}